body, td, button, textarea, select, .c1 { font-family:Tahoma,굴림; font-size:12px; color:#333333; }

a:link, a:visited, a:active { text-decoration:none; color:#333333; }
a:hover { text-decoration:none;color:#cc0000; }

a.menu:link, a.menu:visited, a.menu:active { text-decoration:none; color:#333333; }
a.menu:hover { text-decoration:underline; }

.member {font-weight:normal;color:#333333;}
.guest  {font-weight:normal;color:#333333;}

.lh { line-height: 150%; }
.jt { text-align:justify; }

.li { font-weight:bold; font-size:18px; vertical-align:-4px; color:#66AEAD; }

.ul { list-style-type:square; color:#66AEAD; }

.ct { font-family: Verdana, 굴림; color:#222222; } 

.ed { border:1px solid #CCCCCC; height:22px;} 
.ed1 { border:0px solid #CCCCCC; background-color:#c3b2a9; height:23px; padding-top:3px; } 
.ed2 { border:0px solid #CCCCCC; background-color:#decec6; height:15px; padding-top:3px; } 


.ed4 { border:1px solid #999999; background-color:#dddddd; height:23px; padding-top:1px; } 
.ed5 { border:1px solid #cbaeae; background-color:#decec6; height:22px; padding-top:1px; } 

.edtc { height:21px; border-width:1px; border-color:#999999; border-style:solid; padding-top:2px;} 
.edtc2 { height:30px; border-width:3px; border-color:#666666; border-style:solid; padding-top:6px;} 

.tx { border:1px solid #CCCCCC; } 

.small { font-size:11px; font-family:돋움; }


.small2 { font-size:11px; font-family:tahoma; }

.small3 { font-size:11px; font-family:돋움; letter-spacing:-1px;}


.cloudy, a.cloudy {color:#888888;} /* 흐림 */


.service1 { background:#f5f5f5; padding-left:10px; border-top-width:1px; border-right-width:1px; border-bottom-width:1px; border-left-width:1px; border-top-color:#dddddd; border-right-color:#dddddd; border-bottom-color:#dddddd; border-left-color:#999999; border-style:solid;}
.service2 { background:#ffffff; padding-left:10px; border-top-width:1px; border-right-width:1px; border-bottom-width:1px; border-left-width:1px; border-top-color:#dddddd; border-right-color:#dddddd; border-bottom-color:#dddddd; border-left-color:#dddddd; border-style:solid;}
.service3 { background:#f5f5f5; padding-left:10px; border-top-width:1px; border-right-width:1px; border-bottom-width:1px; border-left-width:1px; border-top-color:#dddddd; border-right-color:#dddddd; border-bottom-color:#dddddd; border-left-color:#dddddd; border-style:solid;}
.service4 { background:#ffffff; padding-left:10px; border-top-width:1px; border-right-width:1px; border-bottom-width:1px; border-left-width:1px; border-top-color:#dddddd; border-right-color:#999999; border-bottom-color:#dddddd; border-left-color:#dddddd; border-style:solid;}


/*reset*/
li {list-style: none;border:0px;}
a {text-decoration:none;}
fieldset, div {border:0px none;}
table, td, tr {border-collapse:collapse; border-spacing:0px; }
ul, li {list-style:none;border:0px;}
img {border:0px;} 


/*layout*/
body {position:relative; width:100%; }
body.layout{background-color:#eae4e4;width:100%;top:-15px;}

/* 서브메뉴 영역*/

 
#top_list { width:100%; height:150px; background-color:#f2f2f2;}

.sinsa_list{width:1600px; margin:0 auto;}
.sinsa_list li{height:125px; float:left; margin-top:10px;}
.logo {width:450px; margin-left:60px;}

#menu_list {text-align:center; width:1600px;  height:78px;}
#menu_list li {float:left; height:78px;}


.menu_listbg {background-color:#e3eef4; text-align:center; width:100%;  height:78px;}




#top_menu3{position:relative; width:1200px; height:76px; margin:0 auto; text-align:center; }
#top_menu3 li {float:left; height:76px;}

#Layer3 {position:absolute;left:210px;top:130px;width:150px; height:100px; text-align:center ;  border-bottom:1px solid #b6b6b6;max-width:1280px;z-index:600;}
#Layer3 a:hover{color:#d8ff00; background:none;}

#top_menu3 > ul{ width:1200px; height:76px;  list-style:none; margin:0 auto; z-index:999; }
#top_menu3 > ul > li{float:left; height:76px; margin-right:0px; position:relative; z-index:999;}
#top_menu3 > ul > li > a{display:block; font-family:malgun gothic, NanumGothic; font-size:15px; width:100%; height:100%; text-align:center; color:#333; }
#top_menu3 ul li a:hover{color:#9cff00;}


#top_menu3 ul ul{display:none;}
#top_menu3 > ul > li:hover ul{display:block; width:250px; height:40px;position:absolute; left:70px; top:78px;z-index:900;}
#top_menu3 li li{margin:0px; padding:0px; width:250px; height:40px; background-color:#a6a6a6; text-align: center ; z-index:900; border-bottom:1px solid #b6b6b6;}
#top_menu3 li li a{display:block; width:100%; height:100%; font-family:malgun gothic, NanumGothic; font-size:15px; font-weight:bold; color:white; padding-top:8px;}
#top_menu3 li li a:hover{color:#d8ff00; background:none;}











#top_menu2{position:relative; width:1600px; height:76px; margin:0 auto; text-align:center; }
#top_menu2 li {float:left; height:76px;}

#Layer2 {position:absolute;left:210px;top:130px;width:150px; height:100px; text-align:center ;  border-bottom:1px solid #b6b6b6;max-width:1280px;z-index:600;}
#Layer2 a:hover{color:#d8ff00; background:none;}

#top_menu2 > ul{ width:1600px; height:76px;  list-style:none; margin:0 auto; z-index:999; }
#top_menu2 > ul > li{float:left; height:76px; margin-right:0px; position:relative; z-index:999;}
#top_menu2 > ul > li > a{display:block; font-family:malgun gothic, NanumGothic; font-size:15px; width:100%; height:100%; text-align:center; color:#333; }
#top_menu2 ul li a:hover{color:#9cff00;}


#top_menu2 ul ul{display:none;}
#top_menu2 > ul > li:hover ul{display:block; width:250px; height:40px;position:absolute; left:70px; top:78px;z-index:900;}
#top_menu2 li li{margin:0px; padding:0px; width:250px; height:40px; background-color:#a6a6a6; text-align: center ; z-index:900; border-bottom:1px solid #b6b6b6;}
#top_menu2 li li a{display:block; width:100%; height:100%; font-family:malgun gothic, NanumGothic; font-size:15px; font-weight:bold; color:white; padding-top:8px;}
#top_menu2 li li a:hover{color:#d8ff00; background:none;}







#main_img_list {width:1405px; height:415px;margin:0 auto; margin-top:10px;}
.list1a {width:370px; height:405px; float:left;}
.list2a {width:335px; height:197px; float:left; margin-left:10px; }
.list3a {width:335px; height:197px; float:left; margin-left:10px;}
.list4a {width:335px; height:405px; float:right; margin-left:10px;}
.list5a {width:335px; height:197px; float:left; margin-left:10px; margin-top:10px;}
.list6a {width:335px; height:197px; float:left; margin-left:10px; margin-top:10px;}



.leftmenu_new {position:relative;width:100%; height:auto; width:250px; margin:0 auto; }
.leftmenu_new li{width:225px; padding-left:25px; margin-top:10px; height:32px; border-bottom:1px solid #aaa; font-size:16px;font-family:malgun gothic, nanumgothic, tahoma;letter-spacing:-1px;color:#000; }




/*고객리스트 */
#bestimg {margin:0 auto; width:1400px;height:280px;padding-top:10px;}

#footer {margin:0 auto; width:1450px; height:120px;}



.headerbg {position:relative;width:100%; height:41px; background:#464646; margin:0 auto; text-align:center; }
.headerbg .headernew1 {position:relative;width:1260px; height:41px; text-align:right; margin:0 auto;}

.hmenubg { width:100%; height:95px; background:#eae4e4; margin:0 auto; text-align:center; z-index:9999999;}

.hmenunew1 { background:#eae4e4; position:relative; width:1260px; height:95px; margin:0 auto; }

.contimg {position:absolute; background:url("../images/mainleft.png") repeat center top; float:right; right:0px; width:414px; height:522px; z-index:100;}

.contbanner { position:relative; width:100%; height:200px; background:#3d3d3d; overflow:hidden}

.mainmid { position:relative; background:url("../images/main_img.gif") repeat 50% 83%; background-size:cover; width:100%; height:200px; margin:0px auto; text-align:center; }

.mainflow { position:relative; width:100%; height:45px; background:#7fb9b8; margin:0px auto; text-align:center; }
.flowstatus { position:relative; width:1400px; height:45px;margin:0 auto;}

.mainfoot { width:100%; height:150px; background:#242424; margin:0px auto; text-align:center; }
.footcont { position:relative; background:#242424; width:1260px; height:150px; background:url("../images/mainfoot.gif") repeat left top; margin:0 auto;}




/*Topmenu*/ 

#top_menu1{ position:relative; width:1260px; height:95px; margin:0 auto; text-align:center;}

#Layer1 {position:absolute;left:210px;top:130px;width:150px; height:100px; text-align:center ;  border-bottom:1px solid #b6b6b6;max-width:1280px;z-index:600;}
#Layer1 a:hover{color:#d8ff00; background:none;}



    /* 메인메뉴 영역 */



    /* 서브메뉴 영역*/


#top_menu1 > ul{  width:1260px; height:93px;  list-style:none; margin:0 auto; z-index:999; }
#top_menu1 > ul > li{float:left; height:93px; margin-right:0px; position:relative; z-index:999;}
#top_menu1 >ul > li > a{display:block; font-family:NanumGothic; font-size:14px; width:100%; height:100%; text-align:center; color:#fff; }
#top_menu1 ul li a:hover{color:#9cff00;}



#top_menu1 ul ul{display:none;}

#top_menu1 > ul > li:hover ul{display:block; width:145px; height:30px;position:absolute; left:-35px; top:80px;z-index:900;}

#top_menu1 li li{margin:0px; padding:0px; width:145px; height:30px; background-color:#a6a6a6; text-align: center ; z-index:900; border-bottom:1px solid #b6b6b6;}

#top_menu1 li li a{display:block; width:100%; height:100%; font-family:NanumGothic; font-size:12px; font-weight:bold; color:white; padding-top:7px;}

#top_menu1 li li a:hover{color:#d8ff00; background:none;}







@media all and (max-width: 1600px){

.contbanner { position:relative; width:100%; height:175px; background:#3d3d3d; overflow:hidden}
.contbanner img{max-width:215px}


}

@media all and (max-width: 1500px){

.contbanner { position:relative; width:100%; height:155px; background:#3d3d3d; overflow:hidden}
.contbanner img{max-width:185px}


}

@media all and (max-width: 1250px){

.contbanner { position:relative; width:100%; height:142px; background:#3d3d3d; overflow:hidden}
.contbanner img{max-width:170px}


}


@media all and (max-width: 1150px){

.contbanner { position:relative; width:100%; height:125px; background:#3d3d3d; overflow:hidden}
.contbanner img{max-width:150px}


}